SQL Server适配器的Rails

试图在windows上findrails的sqlserver适配器。

我试图从(没有运气)得到它:

gem install activerecord-sqlserver-adapter –source = http://gems.rubyonrails.org

还有什么地方可以得到这个gem?

更新:

确保以pipe理员身份运行命令提示符。 右键单击命令提示符,然后单击“以pipe理员身份运行”。

Solutions Collecting From Web of "SQL Server适配器的Rails"

我只是运行了你所做的确切的命令行,而且安装的很好。

问题:

  1. 你正在运行Vista吗?

    • 如果是这样,请确保使用管理访问权限运行命令提示符,以便可以写入gems文件夹
  2. 你有最新版本的宝石?

    • 运行gem --version找出你有什么,如果它不是1.2.0,那么运行gem update --system得到最新的